mycli (1.51.1-1) sid; urgency=medium

  * Merging upstream version 1.51.1.

 -- Daniel Baumann <daniel@debian.org>  Tue, 10 Feb 2026 15:23:05 +0100

mycli (1.50.0-1) sid; urgency=medium

  * Harmonizing watch file.
  * Merging upstream version 1.50.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 09 Feb 2026 07:14:50 +0100

mycli (1.49.0-1) sid; urgency=medium

  * Merging upstream version 1.49.0.

 -- Daniel Baumann <daniel@debian.org>  Thu, 05 Feb 2026 13:31:57 +0100

mycli (1.48.0-1) sid; urgency=medium

  * Merging upstream version 1.48.0.

 -- Daniel Baumann <daniel@debian.org>  Wed, 28 Jan 2026 11:55:37 +0100

mycli (1.46.0-1) sid; urgency=medium

  * Merging upstream version 1.46.0.

 -- Daniel Baumann <daniel@debian.org>  Fri, 23 Jan 2026 15:44:57 +0100

mycli (1.44.2-1) sid; urgency=medium

  * Merging upstream version 1.44.2.

 -- Daniel Baumann <daniel@debian.org>  Thu, 15 Jan 2026 10:51:53 +0100

mycli (1.44.1-1) sid; urgency=medium

  * Merging upstream version 1.44.1.

 -- Daniel Baumann <daniel@debian.org>  Sun, 11 Jan 2026 07:20:28 +0100

mycli (1.43.1-1) sid; urgency=medium

  * Merging upstream version 1.43.1.

 -- Daniel Baumann <daniel@debian.org>  Wed, 07 Jan 2026 17:47:51 +0100

mycli (1.43.0-1) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Merging upstream version 1.43.0.
  * Updating copyright years for 2026.

 -- Daniel Baumann <daniel@debian.org>  Sat, 03 Jan 2026 02:21:42 +0100

mycli (1.42.0-1) sid; urgency=medium

  * Merging upstream version 1.42.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 22 Dec 2025 06:53:38 +0100

mycli (1.41.2-1) sid; urgency=medium

  * Merging upstream version 1.41.2.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Nov 2025 06:20:01 +0100

mycli (1.41.1-1) sid; urgency=medium

  * Merging upstream version 1.41.1.

 -- Daniel Baumann <daniel@debian.org>  Tue, 18 Nov 2025 19:50:25 +0100

mycli (1.41.0-1) sid; urgency=medium

  * Merging upstream version 1.41.0.
  * Removing disabling of the llm dependency, new upstream version makes
    it optional now.
  * Adding llm to suggests.
  * Adding patch to upddate message to user about installing LLM, refering
    to apt instead of pip.

 -- Daniel Baumann <daniel@debian.org>  Thu, 06 Nov 2025 10:10:06 +0100

mycli (1.40.0-2) sid; urgency=medium

  * Including upstream documentation in package.
  * Adding patch to disable llm special command.
  * Adding patch to disable llm python command.
  * Adding patch to remove llm python depends.
  * Removing llm special command from the package.
  * Removing llm docs from the package.
  * Removing depends to llm (Closes: #1118790).

 -- Daniel Baumann <daniel@debian.org>  Mon, 27 Oct 2025 18:32:43 +0100

mycli (1.40.0-1) sid; urgency=medium

  * Merging upstream version 1.40.0.

 -- Daniel Baumann <daniel@debian.org>  Sat, 18 Oct 2025 06:39:09 +0200

mycli (1.39.1-1) sid; urgency=medium

  * Merging upstream version 1.39.1.

 -- Daniel Baumann <daniel@debian.org>  Mon, 13 Oct 2025 20:12:38 +0200

mycli (1.39.0-1) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Merging upstream version 1.39.0.
  * Updating watch file to version 5.

 -- Daniel Baumann <daniel@debian.org>  Fri, 03 Oct 2025 07:19:16 +0200

mycli (1.38.4-1) sid; urgency=medium

  * Merging upstream version 1.38.4.

 -- Daniel Baumann <daniel@debian.org>  Mon, 08 Sep 2025 09:08:30 +0200

mycli (1.38.3-2) sid; urgency=medium

  * Adding llm to depends (Closes: #1112526).

 -- Daniel Baumann <daniel@debian.org>  Sun, 31 Aug 2025 19:33:45 +0200

mycli (1.38.3-1) sid; urgency=medium

  * Merging upstream version 1.38.3.

 -- Daniel Baumann <daniel@debian.org>  Fri, 22 Aug 2025 11:43:19 +0200

mycli (1.38.0-1) sid; urgency=medium

  * Merging upstream version 1.38.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 18 Aug 2025 08:04:25 +0200

mycli (1.37.1-2) sid; urgency=medium

  * Uploading without changes to sid.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Aug 2025 21:11:13 +0200

mycli (1.37.1-1) experimental; urgency=medium

  * Merging upstream version 1.37.1.

 -- Daniel Baumann <daniel@debian.org>  Wed, 30 Jul 2025 07:04:57 +0200

mycli (1.36.0-1) experimental; urgency=medium

  * Merging upstream version 1.36.0.

 -- Daniel Baumann <daniel@debian.org>  Tue, 22 Jul 2025 07:31:52 +0200

mycli (1.34.4-1) experimental; urgency=medium

  * Merging upstream version 1.34.4.

 -- Daniel Baumann <daniel@debian.org>  Fri, 18 Jul 2025 06:20:54 +0200

mycli (1.34.2-1) experimental; urgency=medium

  * Merging upstream version 1.34.2.

 -- Daniel Baumann <daniel@debian.org>  Sun, 13 Jul 2025 07:20:25 +0200

mycli (1.32.0-1) experimental; urgency=medium

  * Harmonizing upstream urls.
  * Adding upstream metadata.
  * Updating homepage field.
  * Merging upstream version 1.32.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 07 Jul 2025 07:13:18 +0200

mycli (1.31.2-1) sid; urgency=medium

  * Merging upstream version 1.31.2.

 -- Daniel Baumann <daniel@debian.org>  Sun, 04 May 2025 09:26:11 +0200

mycli (1.31.1-1) sid; urgency=medium

  * Simplifying watch file.
  * Merging upstream version 1.31.1.
  * Overwriting setuptools-scm with upstream version string from dpkg-
    parsechangelog.

 -- Daniel Baumann <daniel@debian.org>  Tue, 29 Apr 2025 04:24:16 +0200

mycli (1.30.0-1) sid; urgency=medium

  * Merging upstream version 1.30.0.
  * Updating year in upstream copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Mon, 21 Apr 2025 09:44:51 +0200

mycli (1.29.2-7) sid; urgency=medium

  * Using codename instead of suitename in changelog.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Mar 2025 07:52:54 +0100

mycli (1.29.2-6) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 19:14:26 +0100

mycli (1.29.2-5) sid; urgency=medium

  * Removing unused dependency on terminaltables.

 -- Daniel Baumann <daniel@debian.org>  Sun, 16 Feb 2025 14:34:16 +0100

mycli (1.29.2-4) sid; urgency=medium

  * Correcting typo in vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Sun, 09 Feb 2025 20:09:35 +0100

mycli (1.29.2-3) sid; urgency=medium

  * Updating vcs fields.
  * Updating my email address.
  * Trimming debian changelog.
  * Updating year in debian copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Sun, 09 Feb 2025 19:23:16 +0100

mycli (1.29.2-2) sid; urgency=medium

  * Removing disabling of fzf now that pyfzf is available in sid.

 -- Daniel Baumann <daniel@debian.org>  Sun, 22 Dec 2024 14:17:16 +0100

mycli (1.29.2-1) sid; urgency=medium

  * Merging upstream version 1.29.2.
  * Refreshing disable-fzf.patch.
  * Updating build-depends for PEP517.

 -- Daniel Baumann <daniel@debian.org>  Sun, 15 Dec 2024 20:37:19 +0100

mycli (1.28.0-2) sid; urgency=medium

  * Disabling fzf until pyfzf has passed NEW (Closes: #1087961).

 -- Daniel Baumann <daniel@debian.org>  Thu, 21 Nov 2024 07:31:45 +0100

mycli (1.28.0-1) sid; urgency=medium

  * Merging upstream version 1.28.0.

 -- Daniel Baumann <daniel@debian.org>  Fri, 15 Nov 2024 07:48:46 +0100

mycli (1.27.2-2) sid; urgency=medium

  * Removing manual python3-pkg-resources depends (Closes: #1083497).

 -- Daniel Baumann <daniel@debian.org>  Sat, 09 Nov 2024 12:20:20 +0100

mycli (1.27.2-1) sid; urgency=medium

  * Merging upstream version 1.27.2.
  * Updating copyright for 2024.
  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 08 Apr 2024 10:07:53 +0200

mycli (1.27.0-1) sid; urgency=medium

  * Merging upstream version 1.27.0.
  * Manually removing some files that pybuild doesn't clean up during
    build (Closes: #1046786).

 -- Daniel Baumann <daniel@debian.org>  Mon, 14 Aug 2023 11:53:38 +0200

mycli (1.26.1-3) sid; urgency=medium

  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel@debian.org>  Mon, 30 Jan 2023 17:40:52 +0100

mycli (1.26.1-2) sid; urgency=medium

  * Adding manual depends to sqlglot.

 -- Daniel Baumann <daniel@debian.org>  Sun, 25 Sep 2022 09:58:08 +0200

mycli (1.26.1-1) sid; urgency=medium

  * Merging upstream version 1.26.1.
  * Updating to standards version 4.6.1.

 -- Daniel Baumann <daniel@debian.org>  Wed, 07 Sep 2022 11:39:13 +0200

mycli (1.25.0-1) sid; urgency=medium

  * Merging upstream version 1.25.0.

 -- Daniel Baumann <daniel@debian.org>  Wed, 06 Apr 2022 06:33:25 +0200

mycli (1.24.4-1) sid; urgency=medium

  * Merging upstream version 1.24.4.

 -- Daniel Baumann <daniel@debian.org>  Fri, 01 Apr 2022 06:07:10 +0200

mycli (1.24.3-1) sid; urgency=medium

  * Merging upstream version 1.24.3.
  * Updating upstream copyright for 2022.

 -- Daniel Baumann <daniel@debian.org>  Sat, 22 Jan 2022 20:30:43 +0100

mycli (1.24.2-1) sid; urgency=medium

  * Merging upstream version 1.24.2.
  * Updating packaging copyright for 2022.

 -- Daniel Baumann <daniel@debian.org>  Fri, 14 Jan 2022 15:45:34 +0100

mycli (1.24.1-3) sid; urgency=medium

  * Updating to standards version 4.6.0.

 -- Daniel Baumann <daniel@debian.org>  Sat, 09 Oct 2021 10:34:45 +0200

mycli (1.24.1-2) sid; urgency=medium

  * Updating watch file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 15 Aug 2021 17:41:58 +0200

mycli (1.24.1-1) experimental; urgency=medium

  * Merging upstream version 1.24.1.
  * Updating python debhelper sequence.

 -- Daniel Baumann <daniel@debian.org>  Mon, 08 Mar 2021 07:41:15 +0100

mycli (1.23.2-2) sid; urgency=medium

  * Removing testsuite field, no tests yet in the package.

 -- Daniel Baumann <daniel@debian.org>  Sat, 27 Feb 2021 17:30:01 +0100

mycli (1.23.2-1) sid; urgency=medium

  * Adding myself as maintainer, thanks Lennart.
  * Updating vcs fields.
  * Updating to debhelper version 13.
  * Updating to standards version 4.5.1.
  * Updating homepage field.
  * Dropping versions from depends fulfilled by buster.
  * Updating package descriptions.
  * Updating and harmonizing copyright file.
  * Removing gbp.conf.
  * Updating watch file.
  * Removing vendorizing patch for cli-helpers and depending on it directly, now
    that it's in debian.
  * Switching rules to use unchanged pybuild since we're using cli-helpers now.
  * Moving manpage to subdirectory within debian sources.
  * Reformating, harmonizing and updating manpage.
  * Wrap-and-sorting debian directory.
  * Avoid shipping some useless files.
  * Removing some automatically detected python depends.
  * Manually sorting fields in control.
  * Adding rules-requires-root field.
  * Repeating section per binary package in control for consistency reasons.
  * Adding TODO file.

 -- Daniel Baumann <daniel@debian.org>  Mon, 08 Feb 2021 13:13:51 +0100

mycli (1.23.2-0.1) sid; urgency=medium

  * Non-maintainer upload.
  * New upstream release:
    - compatibility with sqlparse 4 (Closes: #981237)
  * Refreshing 0001-rename-cli-so-it-can-be-moved-to-usr-share-mycli.patch.
  * Refreshing 0002-vendorized-cli_helpers.patch.

 -- Daniel Baumann <daniel@debian.org>  Sat, 30 Jan 2021 07:31:06 +0100

mycli (1.22.2-0.1) sid; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #966385):
    - compatibility with prompt-toolkit 3 (Closes: #960463)
  * Refreshing 0001-rename-cli-so-it-can-be-moved-to-usr-share-mycli.patch.

 -- Daniel Baumann <daniel@debian.org>  Sat, 08 Aug 2020 17:41:43 +0200

mycli (1.21.1-1) unstable; urgency=medium

  * New upstream version
  * Fixes incompatibility with prompt_toolkit 3.0

 -- Lennart Weller <lhw@ring0.de>  Fri, 08 May 2020 10:52:00 +0200

mycli (1.20.1-4) unstable; urgency=medium

  * Fix for wrong path in vendorized package (Closes: #949753)

 -- Lennart Weller <lhw@ring0.de>  Wed, 12 Feb 2020 16:16:05 +0100

mycli (1.20.1-3) unstable; urgency=medium

  * Fix patch that dropped sqlparse dependency (Closes: #949596)

 -- Lennart Weller <lhw@ring0.de>  Wed, 22 Jan 2020 17:40:08 +0100

mycli (1.20.1-2) unstable; urgency=medium

  * pkg-resources hard dependency for minimal systems (Closes: #940037)

 -- Lennart Weller <lhw@ring0.de>  Tue, 14 Jan 2020 11:30:20 +0100

mycli (1.20.1-1) unstable; urgency=medium

  * New upstream release (Closes: #917965)
  * New debian Standards-Version 4.4.1

 -- Lennart Weller <lhw@ring0.de>  Mon, 13 Jan 2020 00:26:17 +0100

mycli (1.16.0-1) unstable; urgency=medium

  * New upstream release
  * Vendorized cli_helpers library

 -- Lennart Weller <lhw@ring0.de>  Tue, 15 May 2018 10:24:48 +0200

mycli (1.9.0-1) unstable; urgency=medium

  * New upstream release

 -- Lennart Weller <lhw@ring0.de>  Thu, 23 Mar 2017 14:06:55 +0100

mycli (1.8.1-2) unstable; urgency=medium

  * Added pkg-ressources as dependency (Closes: #849545)

 -- Lennart Weller <lhw@ring0.de>  Wed, 11 Jan 2017 12:32:47 +0100

mycli (1.8.1-1) unstable; urgency=medium

  * New upstream release
  * Updated package dependencies

 -- Lennart Weller <lhw@ring0.de>  Tue, 15 Nov 2016 15:39:36 +0100

mycli (1.7.1-1) unstable; urgency=low

  * New upstream release
  * Updated package dependencies

 -- Lennart Weller <lhw@ring0.de>  Fri, 01 Jul 2016 12:30:36 +0200

mycli (1.6.0-1) unstable; urgency=low

  * New upstream release
  * Removed old patches
  * Switched from git-dpm to gbp again
  * New debian standards version 3.9.8
  * Added patch from upstream to support reverse cli search
  * Added manpage

 -- Lennart Weller <lhw@ring0.de>  Wed, 04 May 2016 11:20:31 +0200

mycli (1.5.2-4) unstable; urgency=medium

  * Updated prompt_toolkit dependency to 0.57

 -- Lennart Weller <lhw@ring0.de>  Tue, 19 Jan 2016 14:36:51 +0100

mycli (1.5.2-3) unstable; urgency=medium

  * Fixed orig.tar reference
  * Added git-buildpackage pristine-tar as default option

 -- Lennart Weller <lhw@ring0.de>  Mon, 30 Nov 2015 09:22:07 +0100

mycli (1.5.2-2) unstable; urgency=medium

  * Patch mycli to work with prompt_toolkit >= 0.51 (Closes: #806415)

 -- Lennart Weller <lhw@ring0.de>  Fri, 27 Nov 2015 14:22:26 +0100

mycli (1.5.2-1) unstable; urgency=low

  * Initial relase (Closes: #794251)

 -- Lennart Weller <lhw@ring0.de>  Fri, 31 Jul 2015 18:33:48 +0200
